## libparse-fixedlength-perl 5.39

=== debian/changelog ===
libparse-fixedlength-perl (5.39-3) unstable; urgency=medium

  [ Xavier Guimard ]
  * Email change: Xavier Guimard -> yadd@debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already present in machine-readable debian/copyright).
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 10 Dec 2022 19:47:08 +0000

libparse-fixedlength-perl (5.39-2) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Xavier Guimard ]
  * Add upstream/metadata
  * Declare compliance with policy 4.2.1
  * Enable autopkgtest
  * Bump debhelper compat to 10

 -- Xavier Guimard <x.guimard@free.fr>  Mon, 27 Aug 2018 21:04:09 +0200

libparse-fixedlength-perl (5.39-1) unstable; urgency=low

  * Take over for the Debian Perl Group on maintainer's request
    (http://bugs.debian.org/677732#10)
  * Imported Upstream version 5.39
  * Update source format to 3.0 (quilt)
  * Update debian/copyright (years and format)
  * Bump Standards-Version to 3.9.4
  * Bump debhelper compatibility to 8
  * Update debian/rules to use "dh $@"
  * Add libtest-pod-perl and libtest-pod-coverage-perl in build dependencies

 -- Xavier Guimard <x.guimard@free.fr>  Fri, 28 Dec 2012 18:54:09 +0100

libparse-fixedlength-perl (5.37-1) unstable; urgency=low

  * Initial Release (closes: Bug#493048).

 -- Ivan Kohler <ivan-debian@420.am>  Wed, 16 Jul 2008 19:06:22 -0700
