=== debian/control ===
Source: libparse-fixedlength-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ivan Kohler <ivan-debian@420.am>,
           Xavier Guimard <yadd@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libtest-pod-perl,
                     libtest-pod-coverage-perl,
                     perl
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libparse-fixedlength-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libparse-fixedlength-perl.git
Homepage: https://metacpan.org/release/Parse-FixedLength

Package: libparse-fixedlength-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: Perl module to parse a string containing fixed length fields
 The Parse::FixedLength module facilitates the process of breaking
 a string into its fixed-length components. Sure, it's a glorified
 (and in some ways more limited) substitute for the perl functions pack and
 unpack, but this module helps in the maintainability of working with fixed
 length formats as the number of fields in a format grows.
