=== debian/watch ===
version=4
https://metacpan.org/release/Parse-FixedLength   .*/Parse-FixedLength-v?@ANY_VERSION@@ARCHIVE_EXT@$
